html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, del, em, font, img, small, strike, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, iframe, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}
ol, ul,li {list-style:none}table {border-collapse:separate;border-spacing:0}caption, th, td {text-align:left;font-weight:normal}

body {background:#fff;font:12px/1.5em "Helvetica Neue", "Lucida Grande", Helvetica, Arial, sans-serif;}

h3 .sched-avatar { height: 75px; width: 75px;overflow:hidden !important;display:block; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; }
h3 .sched-avatar img { background: #fff;float: left; height: 32px; margin: 0 3px 0 0; padding: 0; width: 32px;height: auto !important;}

.sched-sidebar-section .sched-avatar-img { height: 32px; width: 32px;overflow:hidden !important;display:block; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;float:left;margin-right:5px;}
.sched-sidebar-section .sched-avatar-img img { background: #fff;float: left;margin: 0 3px 0 0; padding: 0; width: 32px;height: auto !important;}

#sched-page-event-attendees .sched-avatar, #sched-page-me-connections .sched-avatar { height: 75px; width: 180px;overflow:hidden !important;display:block; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; margin-top: 4px;}
#sched-page-event-attendees .sched-avatar img, #sched-page-me-connections .sched-avatar img, #tip .has-avatars img{ background: #fff;float: left; height: 32px; margin: 0 3px 0 0; padding: 0; width: 32px;height: auto !important; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px}


#tip .sched-avatars {
clear:both;
overflow:auto;
}
#tip .sched-avatar-img {margin:0 6px 8px 0;
background:#dedede;
-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
width:32px;height:32px;overflow:hidden;float:left;
}
#tip .sched-avatar-img img {
 background: #fff;float: left;margin: 0 3px 0 0; padding: 0; width: 32px;height: auto !important;
}

ol, ul, li { list-style: none }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { font-weight: normal; text-align: left; }
#schedorg a { border: 0; color: #0960AB; text-decoration: none; }
#schedorg a:hover, #schedorg #sched-sidebar a:hover { color: #015FCB; text-decoration: underline; }
#schedorg .event a { color: #000 }
#schedorg .sched-container-dates a { color: #000 }

#sched-bethefirst #added { display: inline; font-size: 14px; }

#schedorg h1 { font-size: 20px; text-decoration: none; }
#sched-header { margin-bottom: 20px }
#sched-header #sched-logo { color: #666; float: left; font-size: 11px; position: relative; width: 100%; z-index: 999; }
#sched-header #sched-logo h1 a { color: #000; display: block; font-size: 40px; height: 87px; line-height: 87px; overflow: hidden; position: relative; width: 100%; }
#sched-header #sched-logo h1 a span { cursor: hand; display: block; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
#sched-header-message { clear: both; font-size: 13px; margin: 20px 0; }
#sched-header-message p { margin: 0 0 10px }
#sched-footer { font-size: 14px; margin: 20px 0; }
#sched-footer a:hover, #intro a:hover { background-color: #FFFFAC; color: #000; }
#sched-footer-dates { margin: 20px }
#sched-footer-dates li { float: left; margin-right: 20px; }
#sched-body-outer { clear: both; margin: 0 auto; overflow: hidden; position: relative; width: 980px; }
#sched-body { float: left; margin-left: -300px; position: relative; right: 100%; width: 200%; }
#sched-body-inner { float: left; left: 300px; margin-left: -50%; position: relative; width: 100%; }
#sched-content-outer { float: left; position: relative; right: 0; width: 50%; }
#sched-content { left: 200%; margin-right: 270px; overflow: hidden; position: relative; }
#sched-content .sched-container .sub .ev-save { background-color: #fff }
#sched-content .featured .ev-save { box-shadow: none; filter: alpha(opacity=100); opacity: 1; }
#sched-content .ev-save:hover, #sched-content .featured .ev-save:hover { filter: alpha(opacity=80); opacity: .8; }
#sched-content .sub .name:hover { background-position: 0 -86px }
#sched-content .sub .playbutton { color: #fff }
#sched-content a.playbutton:hover, #sched-content .sub .playbutton:hover { color: #0066FF }
#sched-content .featured .name { font-weight: 700 }
#sched-content a.playbutton { -moz-border-radius: 10px; -webkit-border-radius: 10px; background: none; border-radius: 10px; line-height: 25px; margin-left: 0; text-decoration: none; }
#sched-content h3 .endtime { clear: left; font-size: 11px; }
#sched-content .ev-save { -moz-border-radius: 3px; -webkit-border-radius: 3px; background: url(https://cdn.sched.co/star-white.png) 3px 2px no-repeat; border-radius: 3px; display: block; filter: alpha(opacity=80); left: 0; line-height: 25px; margin: 1px; opacity: .8; position: absolute; top: 0; width: 25px; }
#sched-content .ev-save:hover, #sched-content .sub .ev-save { background: url(https://cdn.sched.co/star-black.png) 3px 3px no-repeat; cursor: pointer; filter: alpha(opacity=100); opacity: 1; }
#sched-content .found, #sched-content .sub .found { background: #ffffac; color: #000; }

#sched-content .ev_1,.ev_1 span.box,#sched-sidebar .ev_1 ul,#tip .ev_1{background:#F3827F;}
#sched-content .ev_2,.ev_2 span.box,#sched-sidebar .ev_2 ul,#tip .ev_2{background:#9EDF7D;}
#sched-content .ev_3,.ev_3 span.box,#sched-sidebar .ev_3 ul,#tip .ev_3{background:#B7CDFF;}
#sched-content .ev_4,.ev_4 span.box,#sched-sidebar .ev_4 ul,#tip .ev_4{background:#FFBC57;}
#sched-content .ev_5,.ev_5 span.box,#sched-sidebar .ev_5 ul,#tip .ev_5{background:#EFC8FE;}
#sched-content .ev_6,.ev_6 span.box,#sched-sidebar .ev_6 ul,#tip .ev_6{background:#44F4C4;}
#sched-content .ev_7,.ev_7 span.box,#sched-sidebar .ev_7 ul,#tip .ev_7{background:#FFFD67;}
#sched-content .ev_8,.ev_8 span.box,#sched-sidebar .ev_8 ul,#tip .ev_8{background:#B1B1B1;}
#sched-content .ev_9,.ev_9 span.box,#sched-sidebar .ev_9 ul,#tip .ev_9{background:#CEF2EC;}
#sched-content .ev_10,.ev_10 span.box,#sched-sidebar .ev_10 ul,#tip .ev_10{background:#FF8FDC;}
#sched-content .ev_11,.ev_11 span.box,#sched-sidebar .ev_11 ul,#tip .ev_11{background:#8D95FF;}
#sched-content .ev_12,.ev_12 span.box,#sched-sidebar .ev_12 ul,#tip .ev_12{background:#608EA4;}
#sched-content .ev_13,.ev_13 span.box,#sched-sidebar .ev_13 ul,#tip .ev_13{background:#FFFC36;}
#sched-content .ev_14,.ev_14 span.box,#sched-sidebar .ev_14 ul,#tip .ev_14{background:#7FFF36;}
#sched-content .ev_15,.ev_15 span.box,#sched-sidebar .ev_15 ul,#tip .ev_15{background:#3697FF;}
#sched-content .ev_16,.ev_16 span.box,#sched-sidebar .ev_16 ul,#tip .ev_16{background:#eee;}
#sched-content .ev_17,.ev_17 span.box,#sched-sidebar .ev_17 ul,#tip .ev_17{background:#fbe0a9;}
#sched-content .ev_18,.ev_18 span.box,#sched-sidebar .ev_18 ul,#tip .ev_18{background:#EFC8FE;}
#sched-content .ev_19,.ev_19 span.box,#sched-sidebar .ev_19 ul,#tip .ev_19{background:#80c5ca;}
#sched-content .ev_20,.ev_20 span.box,#sched-sidebar .ev_20 ul,#tip .ev_20{background:#d2f5f7;}
#sched-content .ev_21,.ev_21 span.box,#sched-sidebar .ev_21 ul,#tip .ev_21{background:#d79e80;}
#sched-content .ev_22,.ev_22 span.box,#sched-sidebar .ev_22 ul,#tip .ev_22{background:#44F4C4;}
#sched-content .ev_23,.ev_23 span.box,#sched-sidebar .ev_23 ul,#tip .ev_23{background:#ccaa92;}
#sched-content .ev_24,.ev_24 span.box,#sched-sidebar .ev_24 ul,#tip .ev_24{background:#F39C62;}
#sched-content .ev_25,.ev_25 span.box,#sched-sidebar .ev_25 ul,#tip .ev_25{background:#E673FF;}
#sched-content .ev_26,.ev_26 span.box,#sched-sidebar .ev_26 ul,#tip .ev_26{background:#DDFF55;}

#sched-content-inner { margin-top: 1px; position: relative;}
#sched-content h4 { font-size: 15px; font-weight: 700; }
#sched-content-inner h3 { clear: left; color: #999; float: left; font-size: 13px; font-weight: 400; margin: 14px 0 0; text-align: right; width: 60px; zoom: 1; }
#sched-sidebar { -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #efefef; border-radius: 5px; float: right; left: 50%; margin: 1px 0 50px; position: relative; text-align: left; width: 235px; }
#sched-sidebar .sched-menu-tags { display: none }
#sched-sidebar .sched-toggle { clear: left; position: relative; z-index: 10; zoom: 1; }
#sched-sidebar .sched-toggle li { float: left }
#sched-sidebar .sched-toggle li a { display: inline; float: left; text-align: center; }
#sched-sidebar .sched-toggle li a:hover, #sched-sidebar-menu li a.sched-show:hover, #sched-sidebar-menu li#sched-sidebar-menu-active a.sched-show:hover, #sched-sidebar-menu li#sched-sidebar-menu-login a.sched-show:hover, #sched-sidebar-menu #sched-sidebar-menu-active .sched-toggle a:hover { color: #0000DA }
#sched-sidebar .sched-toggle li a:hover img { background: #0000DA }
#sched-sidebar .sched-toggle li a img { background: #eee; padding: 2px; }
#sched-sidebar .sched-toggle ul { padding: 5px 0 }
#sched-sidebar .ev_tags ul { background: #fff }
#sched-sidebar hr { display: none }
#sched-sidebar h3 { clear: left }
#sched-sidebar h4 { color: #333 }
#sched-sidebar h4 { font-size: 13px }
#sched-sidebar-inner { margin: 15px 10px 15px; }
#sched-sidebar a { color: #2f231a }
.sched-show:hover, #sched-sidebar a:hover { color: #0000DA }

#sched-sidebar-left { display: none; float: right; position: relative; }
/* SIDEBAR LEFT */
/* TURNED OFF BY DEFAULT
#sched-sidebar-left {display:block;width:180px;margin:0 10px} /* WM = (width + margin) total = 200px
#sched-body-inner {left:500px;} /* sched-sidebar width (default 300px) + sched-sidebar-left WM
#sched-content-outer {right:200px;} /* sched-sidebar-left WM
#sched-content {margin-left:200px;} /* sched-sidebar-left WM
*/

.s-clr { clear: both }
.s-clr-l { clear: left }
.s-clr-r { clear: right }
.sched-button { margin-bottom: 10px }
.sched-button a, .sched-button-link { -moz-border-radius: 4px; -webkit-border-radius: 4px; background: #ededed; background: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#ededed)); background: -moz-linear-gradient(top,  #fafafa,  #ededed); border: 1px solid #b3b3b3; border-radius: 4px; color: #111; display: inline-block; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#ededed'); font-weight: 700; margin: 0 10px 0 0; padding: 3px 5px; text-align: center; text-decoration: none; text-shadow: 1px 1px 1px #fff;
border:1px solid #ddd !important; }
.sched-button a:hover, .sched-button-link:hover { -moz-box-shadow: 0 0 3px #aaa; -webkit-box-shadow: 0 0 3px #aaa; box-shadow: 0 0 3px #aaa; color: #0000DA;border:1px solid #ededed !important; }
.sched-button-submit { -moz-border-radius: 3px; -webkit-border-radius: 3px; background: url(https://cdn.sched.co/sprite-2012-02-13.png) 0 0; border: 1px solid #999; border-radius: 3px; cursor: pointer; font-size: 12px; height: 23px; outline: 0; vertical-align: top; }
.sched-container {  border-left: 2px solid #eee; margin: -1px 0 0 75px; overflow: auto; }
.sched-container-inner { padding: 10px 0 0 15px }
.sched-container-left, .sched-container-right { float: left; width: 48%; }
.sched-container-top { clear: both }
.sched-container-wide { margin-left: 5px }
.sched-input { -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #fafafa; border: 1px solid #aaa; border-radius: 5px; font-size: 20px; margin: 2px 0; padding: 5px 2px; }
.sched-paging a, .sched-paging b { -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #eee; border: 1px solid #aaa; border-radius: 5px; color: #000; display: inline-block; font-size: 14px; margin-right: 3px; padding: 4px 0; text-align: center; text-decoration: none; width: 32px; }
.sched-paging a:hover { background: #999; color: #fff; }
.sched-paging b { background: none; border: none; color: #000; cursor: default; font-weight: 700; }
.sched-paging span { margin: 0 4px }
.sched-print-show { display: none }
.sched-sidebar-section { border-top: 2px solid #ddd; margin: 15px 0 0; padding: 15px 5px 0; }
.sched-sidebar-section h4 { font-size: 14px !important; margin-bottom: 5px; }
.sched-toggle { display: none; position: relative; z-index: 9999; }
.ev_tags span.box { background: url(https://cdn.sched.co/sprite-2012-02-13.png) -333px 2px no-repeat;}
.ev_tags:hover span.box { background: #fff url(https://cdn.sched.co/sprite-2012-02-13.png) -333px 2px no-repeat;}
.event { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-bottom: 1px solid rgba(0,0,0,0.15); border-left: 1px solid transparent; border-radius: 4px; border-right: 1px solid rgba(0,0,0,0.15); border-top: 1px solid transparent; box-shadow: 1px 1px 3px rgba(0,0,0,0.25); cursor: pointer; display: block; float: left; font-size: 14px; margin: 0 12px 12px 0; position: relative; text-shadow: 1px 1px 0 rgba(255,255,255,.25); }
.event .name { float: left; line-height: 27px; }
.event .vs { color: #444; display: none; font-size: 10px; margin-left: 5px; }
.event a { -moz-border-radius-bottomright: 3px; -moz-border-radius-topright: 3px; -webkit-border-bottom-right-radius: 3px; -webkit-border-top-right-radius: 3px; background: url(https://cdn.sched.co/btn-overlay.png) repeat-x; border-bottom-right-radius: 3px; border-top-right-radius: 3px; margin: 0; padding: 0 5px; }
.event a:hover { background-image: none }

#schedorg #sched-content .sched-eventbrite-auto .ev-save { background: #fff url(https://cdn.sched.co/star-eventbrite.png) 3px 3px no-repeat !important; cursor: pointer; filter: alpha(opacity=100); opacity: 1;width:48px;}
#schedorg #sched-content .sched-eventbrite-auto .name {margin-left:50px;}

.event-loggedin .name { margin-left: 27px }
.sched-content-header-breadcrumb { float: right; font-size: 12px; }
.sched-content-header-breadcrumb .sched-content-header-active { font-weight: 700 }
.sched-container-header-name { font-size: 18px; font-weight: 700; }
.sched-container-header-search {float:right;margin:4px 0 0 0}
.sched-container-dates { float: left }
.sched-container-dates:hover .sched-toggle { display: block }
.sched-container-dates .sched-show { clear: left; color: #000; font-size: 15px; line-height: 30px; margin: 0 0 0 0; }
.sched-container-dates ul { -moz-border-radius-bottomleft: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-left-radius: 4px; -webkit-border-bottom-right-radius: 4px; background: #f5f5f5; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; border-top: 5px solid #eee; margin-top: 27px; padding: 5px 0; position: absolute; right: 0; top: 0; width: 100%; width: 100%; z-index: 9999; }
.sched-container-dates li { float: left; line-height: 1.5em; margin-left: 5px; }
.sched-container-dates li:first-child a { -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px; }
.sched-container-dates li a { font-size: 11px; margin: 0; padding: 5px 10px; }
.sched-container-dates li a b { font-weight: 400 }
.sched-container-dates a { background: none; padding: 0; position: relative; z-index: 9000; zoom: 1; }
.sched-container-header-home { background: #fff; border: 1px solid #aaa; border-radius: 4px; float: left; height: 32px; left: -10px; line-height: 32px; margin-right: 15px; padding: 0 5px; position: relative; top: -1px; z-index: 9999; }
.sched-container-header-home:hover { border: 1px solid #333 }
.sched-container-header-home img { margin-top: 5px }
.sched-container-header { -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #efefef; border-radius: 5px; clear: left; display: block; float: none; font-size: 13px; height: 32px; line-height: 32px; padding: 0 10px; position: relative; }
/* for facebook sharing */
#sched-fbook-thumb { display: none; position: absolute; }
#sched-header-link { border-bottom: 2px solid #fefefe }
#sched-header-link, #sched-footer-link { -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #eee; border-radius: 5px; color: #333; display: block; font-size: 14px; font-weight: 700; margin-bottom: 20px; padding: 10px; text-align: center; }
#sched-page-attendees #sched-content h3 { width: 75px }
#sched-page-attendees #sched-content h3 img { height: 75px; width: 75px; }
#sched-page-attendees .sched-container-top, #sched-page-attendees .sched-container, #sched-page-attendees .sched-container-bottom { margin-left: 85px }
#sched-page-attendees #sched-content h4 { margin:0;font-size: 18px; margin-bottom: 10px; }
#sched-page-attendees .sched-page-attendees-about { font-size: 12px; margin-bottom: 10px; }
#sched-page-attendees .sched-page-attendees-speaking { overflow: auto; padding-bottom: 10px; }
#sched-page-attendees .sched-paging { clear: both; margin-left: 90px; padding: 20px 0; }
#sched-page-attendees .sched-container-inner {padding:0 0 0 20px;border-bottom:1px solid #eee; min-height: 105px }
#sched-page-attendees .event { font-size: 13px }
#sched-page-event-attendees { margin: 5px 0 }
#sched-page-event-attendees li {float:left;}
#sched-page-event-attendees-note { clear: both; font-size: 12px; margin: 0 0 5px; }
#sched-page-event-eventbrite {margin-bottom:40px}
.sched-event-description { clear: both; font-size: 13px; line-height: 1.35em; }
.sched-event-description p, .sched-event-description ol, .sched-event-description ul { margin: 0 0 10px }
.sched-event-description ol li { list-style: decimal inside; margin: 0 0 5px 5px; }
.sched-event-description ul li { list-style: disc inside; margin: 0 0 5px 5px;}
.sched-event-details-timeandplace, .sched-page-event-details-timeandplace { clear: left; font-size: 12px; font-weight: 700; margin: 0 0 10px; }
.sched-event-details-container { : ; clear: both; margin: 0 5px 20px; }
.sched-event-details { clear: left; margin: 15px 0; }
#sched-page-event-details-time span.box, .sched-event-details span.sched-time-box { background: #fff url(https://cdn.sched.co/sprite-08-13-11.png) -35px -308px no-repeat }
.sched-event-details span.box { clear: left; margin: 0 5px 0 0; }
.tip-description li { margin:0 0 5px 15px;list-style:disc; }
.tip-description li:last-child { margin-bottom: 0 }

.sched-event-details li p { clear: left }
.sched-event-details-venue em a { border: 0; margin-left: 5px; }
.sched-event-photo { margin: 10px 0; max-width: 425px; }
#sched-page-event-facebook { margin: 10px 0 }
#sched-page-event-speakers { font-size: 14px; line-height: 1.5em; margin-bottom: 10px; }
#sched-page-event-speakers li { margin-left: 0; padding: 0; text-align: center; }
#sched-page-grid table { border-collapse: collapse; font-size: 11px; }
#sched-page-grid .sched-paging { float: right }
#sched-page-grid .sched-container-top, #sched-page-grid .sched-container, #sched-page-grid .sched-container-bottom { margin-left: 0 }
#sched-page-grid #sched-content .sched-page-grid-event { -moz-border-radius: 5px; -moz-box-shadow: 0 0 3px #333; -webkit-border-radius: 5px; -webkit-box-shadow: 0 0 3px #333; background: #ddd; border-radius: 5px; box-shadow: 0 0 3px #333; color: #333; font-size: 12px; letter-spacing: -0.4px; line-height: 18px; position: absolute; text-align: center; text-decoration: none; white-space: normal; }
#sched-page-grid #sched-content .sched-page-grid-event:hover { -moz-box-shadow: 0 0 4px #000; -webkit-box-shadow: 0 0 4px #000; background: #ffffac; box-shadow: 0 0 4px #000; color: #111; nowhitespace: afterproperty; z-index: 9999; }
#sched-page-grid #sched-content .sched-page-grid-event:hover .sched-page-grid-event-name { text-decoration: underline }
#sched-page-grid #sched-content .sched-page-grid-event p { padding: 5px; vertical-align: top; width: 92px; }
#sched-page-grid #sched-content .sched-page-grid-event i { display: block; font-size: 10px; font-style: normal; line-height: 18px; }
#sched-page-grid #sched-content .sched-page-grid-time li { height: 30px; line-height: 30px; width: 60px; }
#sched-page-grid #sched-content td { background: url(https://cdn.sched.co/sched-page-grid-bg.png) repeat 0 0; padding: 0; vertical-align: top; }
#sched-page-grid #sched-content th { color: #000; font-size: 11px; padding: 8px 3px; text-align: center; width: 120px; }
#sched-page-grid-footer .sched-paging { margin: 10px }
#sched-page-help .photo img { background: #fff; border: 1px solid #aaa; margin: 10px; padding: 5px; }
#sched-page-help-menu li { font-size: 15px; list-style: square; margin: 0 0 5px 20px; }
#sched-page-home .sched-container-inner { padding-bottom: 5px }
#sched-page-home #sched-search-noresults p, #sched-page-home sched-search-noresults h4 { margin: 10px 0 }
#sched-page-home #sched-search-noresults li { list-style: square; margin-left: 20px; }
#sched-page-home-breadcrumb {font-size:13px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; background: #CBCBCB;color:#000; padding: 5px 0;width: 100%;margin:2px 0 10px;text-indent:10px;text-transform:capitalize;}
#sched-page-home-breadcrumb .sched-container-header-home { background: #fff; border: 1px solid #aaa; border-radius: 4px; float: left; height: 32px; left: 0; line-height: 32px; margin-right: 10px; padding: 0 5px 0 0; position: relative; top: -7px; z-index: 9999; }
.sched-container-header-home:hover { border: 1px solid #333 }
.sched-container-header-home img {margin-top: 5px }

#sched-page-home-breadcrumb a {color:#000;text-decoration:underline;}
#sched-page-ical .sched-container { font-size: 13px }
#sched-page-ical .sched-container input { -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #fff; border: 1px solid #aaa; border-radius: 5px; font-size: 14px; margin: 2px 0; padding: 3px; width: 95%; }
#sched-page-ical .sched-container-inner img { margin: 0 0 10px 10px }
#sched-page-ical .sched-container-inner h4 { margin-bottom: 10px }
#sched-page-ical ol li { list-style-position: inside }
#sched-page-ical .sched-button a { margin-bottom: 10px }
#sched-page-links #sched-content li { border-bottom: 1px solid #eee; padding: 15px 0; }
#sched-page-me #sched-content h3 { width: 75px }
#sched-page-me #sched-content h3 img { height: 75px; margin-right: 2px; width: 75px; }
#sched-page-me .sched-container-top, #sched-page-me .sched-container, #sched-page-me .sched-container-bottom { margin-left: 85px }
#sched-page-me h3 a { color: #333 }
#sched-page-me .sched-container-inner { padding-bottom: 5px }
#sched-page-me-connections .has-avatars { clear: left }
#sched-page-me-connections .has-avatars li { float: left }
#sched-page-me #sched-page-me-connections h3 { background: none; border: 0; clear: both; color: #000; display: block; font-weight: 700; left: 0; margin: 20px 0 0; padding: 0; position: relative; width: auto; }
#sched-page-me-profile .sched-container-inner { min-height: 90px; padding-bottom: 20px; }
#sched-page-me-profile-about { font-size: 13px; margin-bottom: 10px; }
#sched-page-me-profile-about ol li { list-style: decimal inside }
#sched-page-me-profile-about ul { margin-left: 1px }
#sched-page-me-profile-about ul li { list-style: disc inside }
#sched-page-me-profile-about p { margin: 0 0 8px }
#sched-page-me-profile-bottom { margin-bottom: 20px }
#sched-page-me-networks { clear: left }
#sched-page-me-networks .sched-button { float: left }
#sched-page-me-networks a img { float: left; margin: 1px 5px 0 0; }
#sched-page-mobile-preview #sched-content p { font-size: 15px; margin-bottom: 10px; }
#sched-page-mobile-preview-info { margin: 0 20px 0 0; padding: 0 15px; }
#sched-page-mobile-preview-iphone { clear: both; height: 868px; margin: 20px auto; text-align: center; width: 395px; }
#sched-page-mobile-preview-iphone iframe { margin: 133px 0 0 }
#sched-page-mobile-preview-compatible { float: right; margin-left: 10px;background:#fff; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;  }
#sched-page-mobile-preview-link { -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #333; border-radius: 5px; color: #fff !important; display: block; float: left; font-size: 13px; font-weight: 700; margin: 20px 0 0; padding: 5px 10px; text-decoration: none; }
#sched-page-popular .sched-container-inner { padding-bottom: 5px }
#sched-page-popular #sched-content h3 { font-size: 22px }
#sched-page-settings p { margin: 0 0 10px }
#sched-page-settings #sched-content h2 { font-size:15px;font-weight:700;clear:both; }
#sched-page-settings #sched-content label { : ; clear: left; display: block; font-size: 14px; padding: 12px 0 2px; position: relative; width: 100%; }
#sched-page-settings #sched-content .checkbox { position: relative; top: 0; width: auto; }
#sched-page-settings #sched-content span { clear: left; color: #666; display: block; float: left; font-size: 11px; padding: 0 5px; }
#sched-page-settings #sched-content .sched-button-submit { font-size: 15px; height: 30px; margin-right: 10px; }
#sched-page-settings #sched-content .sched-input, #form_profile select { font-size: 13px; width: 90%; }
#sched-page-settings #sched-content .sched-input-password { width: 150px }
#sched-page-settings .sched-input-textarea { font-size: 12px; height: 150px; width: 100%; }
#sched-page-settings .sched-page-settings-network { float: left; font-size: 14px; height: 32px; line-height: 32px; margin: 0 10px; }
#sched-page-settings .sched-page-settings-network img { float: left; margin-right: 5px; }
#sched-page-settings .sched-profile-success, #sched-page-settings .sched-profile-error { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; font-weight: bold; line-height: 1; margin: 15px 0 20px 100px; padding: 10px; text-align: center; width: 550px; }
#sched-page-settings .sched-profile-error { background: #c00; border: 1px solid #c00; border-bottom-color: #700; border-right-color: #700; color: #fff; }
#sched-page-settings .sched-profile-success { background: #c9efa6; border: 1px solid #c9efa6; border-bottom-color: #92c95f; border-right-color: #92c95f; color: #000; }
#sched-page-settings-save { margin: 0 0 10px 90px }

#sched-page-signup h2 { margin-left: 20px }
#sched-page-signup label { clear: both; display: block; font-size: 15px; margin-top: 10px; }
#sched-page-signup .sched-container-right { font-size: 14px; line-height: 2em; margin: 5px 0; }
#sched-page-signup .sched-input { width: 90% }
#sched-page-signup .submit { margin: 10px 0 }
#sched-page-signup #sched-content-breadcrumb a { padding: 0 }
#sched-page-signup #sched-content .sched-button-submit { font-size: 15px; height: 30px; margin: 10px 0; }
#sched-search-message { margin: 0 0 20px; overflow: auto; }
#sched-search-message .sched-button-submit { float: left; font-size: 18px; height: auto; padding: 4px 8px; }
#sched-search-message #sched-search-clear { float: left; font-size: 15px; margin: 8px 0 0 10px; }
#sched-search-message .search-box { clear: both; color: #000; float: left; font-size: 18px; margin: 2px 2px 0 10px; padding: 4px; width: 300px; }
#sched-search-message form { clear: left }
#sched-search-results-box { float: right; margin: 10px 0 0; }
#sched-sidebar-filters { position: relative; z-index: 900; }
#sched-sidebar-filters li#sched-sidebar-filters-search:hover span.box { background: #fff url(https://static.sched.org/img/icon-search.png) 1px 1px no-repeat }
#sched-sidebar-filters #sched-sidebar-filters-custom li a span.box { background: url(https://cdn.sched.co/sprite-08-13-11.png) -18px -288px }
#sched-sidebar-filters li#sched-sidebar-filters-popular a, #sched-sidebar-filters li#sched-sidebar-filters-venues a, #sched-sidebar-filters li#sched-sidebar-filters-search a, #sched-sidebar-filters li#sched-sidebar-filters-mysched a { position: relative }
#sched-sidebar-filters li#sched-sidebar-filters-popular a span.box, #sched-sidebar-filters-type li#sidebar-popular a span.box { background: url(https://static.sched.org/img/icon-popular.png) 3px 1px no-repeat }
#sched-sidebar-menu-links li#sched-sidebar-filters-myfriends a, #sched-sidebar-menu-links li#sched-sidebar-filters-mysched a {float:left;}
#sched-sidebar-menu-links li#sched-sidebar-filters-mysched a {margin-right:10px;}
#sched-sidebar-menu-links li#sched-sidebar-filters-mysched a span.box { background: #fff url(https://static.sched.org/img/star-black-small.png) 1px 1px no-repeat }
#sched-sidebar-menu-links li#sched-sidebar-filters-myfriends a span.box { background:#222;color:#fff;}
#sched-sidebar-filters li#sched-sidebar-filters-search a span.box { background: url(https://static.sched.org/img/icon-search.png) 1px 1px no-repeat }
#sched-sidebar-filters li#sched-sidebar-filters-venues a span.box, #sched-page-event #sched-page-event-details-venue span.box, .sched-event-details span.sched-venue-box { background: url(https://cdn.sched.co/sprite-2012-02-13.png) -316px 0 no-repeat }
#sched-sidebar-filters li { zoom: 1 }
#sched-sidebar-filters li:hover ul { display: block; z-index: 9998; }
#sched-sidebar-filters li ul { -moz-border-radius: 4px; -moz-border-radius-topleft: 0; -webkit-border-radius: 4px; -webkit-border-top-left-radius: 0; border-radius: 4px; border-top-left-radius: 0; display: none; left: 0; margin: -3px 0 0; max-width: 190px; overflow-y: auto; padding: 5px 10px 10px; position: absolute; width: 100%; z-index: 9998; }
#sched-sidebar-filters li ul li { margin: 0 }
#sched-sidebar-filters li ul li a, #sched-sidebar-filters-type li:hover ul li a, #sched-sidebar-filters-list li a { background: #fff; border: 1px solid #aaa; margin-bottom: 0; padding: 0 5px; }
#sched-sidebar-filters li a { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; display: block; margin-top: 5px; padding: 0 4px; text-decoration: none; }
#sched-sidebar-filters li a span.box, span.box, #event-type a span.box, .container span.box, #sched-sidebar-menu-links li a span.box { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; display: block; float: left; font-size: 11px; font-weight: bold; height: 17px; line-height: 17px; margin-right: 3px; margin-top: 0; text-align: center; text-decoration: none; width: 17px; z-index: 800; }
#sched-sidebar-filters li a, #sched-sidebar-menu-links li a{ margin-right: 5px; padding-left: 0; }
#sched-sidebar-filters { border-top: 0; margin-top: 0; padding-top: 0; }
#sched-sidebar-filters-list { margin: 5px }
#sched-sidebar-filters-list li a { margin: 5px 5px 0 0 }
#sched-sidebar-filters-list li a { padding-left: 3px }
#sched-sidebar-filters-type { position: relative }
#sched-sidebar-filters-type li { float: left }
#sched-sidebar-filters { font-size: 11px; position: relative; }
#sched-page-venues .sched-container, #sched-page-venues .sched-container-top, #sched-page-venues .sched-container-bottom { margin-left: 150px }
#sched-page-venues #sched-content .container li { width: 100% }
#sched-page-venues #sched-content em { font-style: normal; font-weight: 700; }
#sched-page-venues #sched-content h2 { margin-left: 160px }
#sched-page-venues #sched-content h3 { font-size: 12px; padding-left: 5px; width: 140px; }

#searchbox, #searchbox-attendees, #searchbox-speakers { -moz-border-radius: 3px; -webkit-border-radius: 3px; border: 1px solid #bbb; border-radius: 3px; font-size: 12px; padding: 2px; width: 150px; }
#searchbox-attendees, #searchbox-speakers { background-image: none; border-color: #bbb; float: right; margin-top: -15px; padding: 4px 6px; width: 158px; }

#tip a.sched-admin-edit { -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; background: url(https://static.sched.org/img/edit.png) 5px center no-repeat;border-bottom-left-radius: 5px; border-width: 0 0 1px 1px; color: #000; float: right; font-weight: 700; padding: 5px 5px 5px 20px; position: relative; right: 8px; text-decoration: none; top: 19px; z-index: 9999; }
#tip a.sched-admin-edit:hover { background: #888 url(https://static.sched.org/img/edit.png) 5px center no-repeat;color:#fff;text-decoration:underline; }
#tip .sched_tooltip { -moz-border-radius: 4px; -webkit-border-radius: 4px; background-image: url(https://static.sched.org/img/tip.png); border-bottom: 1px solid rgba(0,0,0,0.15); border-left: 0; border-radius: 4px; border-right: 1px solid rgba(0,0,0,0.15); box-shadow: 1px 2px 8px rgba(0,0,0,0.8); padding: 10px !important; }
#tip .sched-button { margin: 0 }
#tip .sched-button a { margin: 0 10px 10px -1px }
#tip #tip-loading { -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #fff; border: 3px solid #000; border-radius: 5px; padding: 10px; }
#tip .tip-about { font-size: 12px }
#tip .arrow-up { border-bottom: 10px solid #000; border-left: 10px solid transparent; border-right: 10px solid transparent; height: 0; margin-left: 10px; position: relative; width: 0; z-index: 999; }
#tip .infoimg { -moz-border-radius: 4px; -webkit-border-radius: 4px; background: #fff; border-radius: 4px; float: right; margin: 0 0 0 10px; max-width: 150px; }
#tip .box { display: none }
#tip ul li{ list-style: disc inside }
#tip hr { border: 1px solid #666; margin: 10px 0; padding: 0 0 0; }
#tip ol li{ list-style: decimal inside }


.attendee-avatar a { font-size: 18px }
.attendee-avatar .av { background: #fff; border: 1px solid #ccc; display: block; float: left; margin: 0 10px 0 5px; padding: 3px; }
.description ol li, .tip-section ol li { list-style: decimal inside }
.description ul, .tip-section ul { margin-left: 1px }
.error_msg { color: #c00; font-size: 14px; }
.description ul li, .tip-section ul li { list-style: disc inside }
.errors, #login-required { background: #fee; border: 1px solid #c00; color: #c00; font-size: 1.2em; margin: 20px; padding: 20px; }
.friends { clear: both; display: block; margin: 20px 0; }
.friends a { display: block; float: left; height: 55px; margin: 10px 10px 0 0; position: relative; width: 55px; }

.js-confirm-settings { display: none }
.people, .friends { -moz-border-radius: 10px; -webkit-border-radius: 12px; background: #eee; border-radius: 10px; color: #000; float: left; margin: 15px 15px 0 0; padding: 8px; width: 45%; }
.people-avatar { border: 1px solid; border-color: #e6e6e6 #bbb #bbb #e6e6e6; display: block; float: left; height: 54px; margin: -3px 10px 10px 0; text-decoration: none; width: 54px; }
.people h2 { display: inline; text-transform: capitalize; }
.people-avatar-inner { border: 3px solid #fff; height: 48px; overflow: hidden; width: 48px; }
.people-info { margin: 5px 0 0 }
.people-inner, .friends-inner { background: #fff; border: 1px solid #ddd; line-height: 1.5em; padding: 10px; position: relative; z-index: 999; }
.people-roles { clear: both; padding: 2px 0; }
.people-roles a, #type_selector a { -moz-border-radius: 4px; -webkit-border-radius: 4px; background: #ddd; border-radius: 4px; color: #333; font-size: 10px; font-weight: 700; padding: 4px; text-decoration: none; text-shadow: 0 1px 0 #ccc; text-transform: uppercase; }
.un-no { color: #d00 }
.un-ok { color: #060 }
.js-disconnect-profile { cursor: pointer;}
.sched-container-inner { position: relative }
.sched-admin-edit { -moz-border-radius: 4px; -webkit-border-radius: 4px; background: #eee url(https://static.sched.org/img/edit.png) 5px center no-repeat; border: 1px solid #ddd; border-radius: 4px; border-width: 0 0 1px 1px; color: #000; font-size: 14px; font-weight: 700; padding: 5px 5px 5px 20px; position: absolute; right: 0; text-decoration: none; top: 8px; }
.sched-admin-edit:hover { text-decoration: underline }
#schedorg #tip .has-avatars li { height: auto }
#sched-admin a { -moz-box-shadow: 1px 2px 6px rgba(0,0,0, 0.5); -webkit-box-shadow: 1px 2px 6px rgba(0,0,0, 0.5); border: 0;
 box-shadow: 1px 2px 3px rgba(0,0,0, 0.3); color: #000; font-size: 15px; font-weight: 700; padding: 10px;top:0; position: fixed; left: 5px; text-align: center; text-decoration: none; top: 0; z-index: 99999; text-transform:uppercase;}
#sched-admin a:hover { background-color: #333; text-decoration: underline; }

/* new stuff maybe */
#sched-views-ical { margin-right: 0 !important }
#sched-menu-login { margin: 0 0 20px;line-height:25px;}
#sched-menu-login p { clear: left; display: block; float: none; font-size: 13px; line-height: 35px; padding: 5px 10px; position: relative; }

#sched-menu-login a.sched-login-link { -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #ededed url(https://static.sched.org/img/signup.png) right top no-repeat !important; border: 1px solid #b3b3b3; border-radius: 5px; border-radius: 5px; color: #0000DA; display: inline-block; font-weight: 700; margin: 0 5px 0 0; padding: 3px 70px 3px 5px; padding-right: 70px; text-align: center; text-decoration: none; text-decoration: none; }
#sched-menu-login a.sched-login-link:hover { -moz-box-shadow: 0 0 3px #aaa; -webkit-box-shadow: 0 0 3px #aaa; box-shadow: 0 0 3px #aaa; color: #0000DA; }

#sched-sidebar-search {  margin-bottom: 0; }
#sched-sidebar-search #s-submit { margin-right: 0 }
#sched-sidebar-search input#s { background: #fff; width: 120px !important; }
#sched-sidebar-search input#s, #echo-recommend, #echo-search, .search-box { -moz-border-radius: 3px; -webkit-border-radius: 3px; border: 1px solid #999; border-radius: 3px; color: #ccc; font-size: 12px; height: 21px; line-height: 21px; padding: 0 2px; vertical-align: top; width: 150px; }
#sched-sidebar-filters-search ul { -moz-border-radius: 5px; -moz-border-radius-topleft: 0; -webkit-border-radius: 5px; -webkit-border-top-left-radius: 0; background: #fff; border-radius: 5px; border-top-left-radius: 0; padding: 10px 5px; }
#sched-sidebar-search input#s:hover { background: #fff }
#sched-sidebar-filters-search li { padding-top: 5px }
.addthis_counter { position: relative; top: -15px; }



#sched-sidebar-share-social a {position:relative; display: block; font-size: 13px; line-height: 16px; margin: 0 0 8px 0; padding: 0 0 0 40px; }
#sched-sidebar-share-social a span {font-size:11px;}
#sched-sidebar-share-social a .sched-icon {height:32px;width:32px;display:block;position:absolute;left:0;top:0;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
#sched-sidebar-share-social a#sched-sidebar-share-social-mobile .sched-icon {
background:#898989 url(https://cdn.sched.co/sprite-2012-02-13.png) -144px 2px no-repeat;}
#sched-sidebar-share-social a#sched-sidebar-share-social-embed .sched-icon {
background:#898989 url(https://cdn.sched.co/sprite-2012-02-13.png) -175px 2px no-repeat;}
#sched-sidebar-share-social a#sched-sidebar-share-social-ical .sched-icon {
background:#898989 url(https://cdn.sched.co/sprite-2012-02-13.png) -205px 2px no-repeat;}
#sched-sidebar-share-social a#sched-sidebar-share-social-print .sched-icon {
background:#898989 url(https://cdn.sched.co/sprite-2012-02-13.png) -237px 2px no-repeat;}

#sched-sidebar-share-social a:hover .sched-icon {background-color:#000 !important;}

/* LEFT CONTENT STUFF */
.addthis_button_compact { display: none !important }
.addthis_pill_style { display: inline !important; float: right !important; position: absolute !important; right: 0 !important; top: 0 !important; }
.addthis_pill_style * { background: none !important; border: 0 !important; }
#schedorg .has-avatars li { display: block; font-size: 12px; height: 34px; line-height: 16px; list-style: none; margin: 0 5px 5px 0; overflow: hidden; text-align: left;}
#schedorg .sched-container .has-avatars li { width: 162px;}
/*#schedorg #sched-page-me .sched-container .has-avatars li { width: 32px;}*/
#schedorg #sched-sidebar .has-avatars li { width: 100% }
#sched-sidebar-menu {position:relative; border-bottom: 2px solid #ddd; border-top: 0; margin-bottom: 15px; margin-top: 0; padding-bottom: 15px; padding-top: 0;}
#sched-sidebar-menu li#sched-sidebar-menu-myprofile .has-avatars img, #sched-sidebar-menu li#sched-sidebar-my-friends img { margin: 0 5px 0 0 !important }
#sched-sidebar-menu #sched-sidebar-menu-myprofile-link { float: none; font-size: 15px; font-weight: 700; text-decoration: none; }
#sched-sidebar-menu #sched-sidebar-menu-myprofile-link img { margin-right: 5px }
#sched-sidebar-menu #sched-sidebar-menu-items li { overflow: auto }
#sched-sidebar-menu #sched-sidebar-menu-active a:hover, #sched-sidebar-menu #sched-sidebar-menu-active #active-views:hover { color: #000 }

#sched-sidebar-menu li.sched-sidebar-menu-active { background: none }
#sched-sidebar-menu #sched-sidebar-menu-items li { margin: 0 }
#sched-sidebar-menu #sched-sidebar-menu-items li a.sched-sidebar-menu-item { font-size: 15px; font-weight: 700; line-height: 15px; padding: 0 !important; position: relative; }
#sched-sidebar-menu #sched-sidebar-menu-items li a.sched-sidebar-menu-item { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; display: block; font-size: 16px; line-height: 26px; padding: 3px 4px; position: relative; text-decoration: none; }
#sched-sidebar-menu #sched-sidebar-menu-items li a.sched-sidebar-menu-item { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; display: block; font-size: 16px; line-height: 16px; padding: 0; position: relative; text-decoration: none; }

#sched-sidebar-menu .sched-sidebar-menu-settings { background: none; float: none; font-size: 11px; line-height: 14px; margin-top: 2px; padding: 0 0 10px; text-decoration: none;}

#sched-sidebar-menu li.sched-sidebar-menu-active { -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #eee; border-radius: 5px; }
#sched-sidebar-menu #sched-sidebar-menu-login { padding-bottom: 10px }
#sched-sidebar-menu h2 { margin: 0 0 10px; width: 100%; }
#sched-sidebar-menu-sharethis { clear: both;padding:0;margin-bottom:10px; }
#sched-sidebar-menu-sharethis a { margin-right: 5px }
#sched-sidebar-menu-sharethis a span { margin-right: 4px }
#sched-sidebar-share h4 { position: relative }
#sched-header-link, #sched-footer-link { -moz-border-radius: 5px; -webkit-border-radius: 5px; background: none; border-radius: 5px; color: #333; display: block; font-size: 14px; font-weight: 700; margin-bottom: 20px; padding: 10px; text-align: center; }
#sched-sidebar-sched-logo { bottom: -31px; color: #333; line-height: 15px; position: absolute; right: 8px; text-align: right; width: 90%; }
#sched-sidebar-sched-logo img {padding:2px;background:#fff; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; display: inline; margin:-3px 0 0 3px;vertical-align: top; }
#sched-sidebar-sched-logo a { text-decoration: none }

/* display if event is going on
.event .vs{display:inline;}
*/
#sched-views { color: #bbb; font-size: 13px; font-weight: 400;padding-right:30px; right:-8px;position:relative;}
#sched-views .sched-views-arrow {width:15px;height:30px;position:absolute;right:10px;top:0;background:url(https://cdn.sched.co/sprite-2012-02-13.png) -297px 8px no-repeat;}
#sched-views:hover { color: #000; cursor: pointer; }
#sched-views:hover .sched-views-arrow {background:url(https://cdn.sched.co/sprite-2012-02-13.png) -297px -15px no-repeat;}
#sched-views:hover .sched-toggle { display: block }
#sched-views .sched-toggle {
-moz-box-shadow: 2px 2px 1px rgba(0,0,0,0.15);
-webkit-box-shadow: 2px 2px 1px rgba(0,0,0,0.15);
box-shadow: 2px 2px 1px rgba(0,0,0,0.15);  

-moz-border-radius-bottomleft: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-left-radius: 4px; -webkit-border-bottom-right-radius: 4px; background: #f5f5f5; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; border-top: 5px solid #eee; margin-top: 27px; padding: 5px 0; position: absolute; right: 0; top: 0; width: 100%; width: 100%; width: 120px; z-index: 9999; }
#sched-views .sched-toggle li { font-size: 11px; line-height: 1.7em; padding: 0 10px; }
#sched-views .sched-toggle li a { display: block }


#tip {border: 0; display: none; font-size: 11px; margin-top: -3px; position: absolute; text-align: left; width: 420px; z-index: 9999; }
#tip .sched_tooltip-outer { -moz-border-radius: 4px; -webkit-border-radius: 4px; background: #000; border-radius: 8px; padding: 3px; position: relative; }
#tip .has-avatars {margin-bottom:10px;}   


.sched-event-friendcount {background:url(https://cdn.sched.co/friend-count.png);line-height:27px;color:#fff;-webkit-border-top-right-radius: 4px;
-webkit-border-bottom-right-radius: 4px;
-moz-border-radius-topright: 4px;
-moz-border-radius-bottomright: 4px;
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;float:right;display:block;
padding:0 8px 0 15px;
font-weight:700;
position:absolute;
font-size:12px;
right:0;
}

.sched-event-friendcount-wrap {
padding-right:30px;
}
.sched-event-friendcount-wrap-big {
padding-right:37px;
}
    
.popover {
        padding-top:10px;
        }
        
        .popover .popover-content {
        border:1px solid #000;
        position:relative;
        background-color: #575757;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#373737)); /* Saf4+, Chrome */
        background-image: -webkit-linear-gradient(top, #575757, #373737); /* Chrome 10+, Saf5.1+, iOS 5+ */
        background-image:    -moz-linear-gradient(top, #575757, #373737); /* FF3.6 */
        background-image:     -ms-linear-gradient(top, #575757, #373737); /* IE10 */
        background-image:      -o-linear-gradient(top, #575757, #373737); /* Opera 11.10+ */
        background-image:         linear-gradient(top, #575757, #373737);
        /*filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#575757', EndColorStr='#373737'); /* IE6-IE9 */
        -webkit-box-shadow: inset 1px 1px 1px 0px rgba(255, 255, 255, 0.37), 0px 6px 18px 0px rgba(0, 0, 0, 0.95);
        -moz-box-shadow: inset 1px 1px 1px 0px rgba(255, 255, 255, 0.37), 0px 6px 18px 0px rgba(0, 0, 0, 0.95);
        box-shadow: inset 1px 1px 1px 0px rgba(255, 255, 255, 0.37), 0px 2px 4px 0px rgba(0, 0, 0, 0.85);
        
        -moz-border-radius:10px;
        -webkit-border-radius:10px;
        border-radius:10px;
        padding:5px;
        }
        
        .popover .popover-body {
        
         -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
       
        background:#fefefe;
        -webkit-box-shadow: 0px 1px 2px 0px rgba(255, 255, 255, 0.4),inset 1px 1px 4px 0px rgba(0, 0, 0, 0.66);
        -moz-box-shadow: 0px 1px 2px 0px rgba(255, 255, 255, 0.4),inset 1px 1px 4px 0px rgba(0, 0, 0, 0.66);
        box-shadow: 0px 1px 2px 0px rgba(255, 255, 255, 0.4),inset 1px 1px 4px 0px rgba(0, 0, 0, 0.66);
        
        }
        
        .popover .arrow {
        position:absolute;
        left:10px;
        top:-9px;
        width:25px;
        height:10px;
        overflow:hidden;
        }
        
        .popover .arrow span {
        display:block;
        width:14px;
        height:14px;
        background:red;
        -webkit-transform: rotate(45deg) skew(-10deg, -10deg);
        -webkit-transform: rotate(45deg) skew(-10deg, -10deg);  /* Saf3.1+, Chrome */
           -moz-transform: rotate(45deg) skew(-10deg, -10deg);  /* FF3.5+ */
            -ms-transform: rotate(45deg) skew(-10deg, -10deg);  /* IE9 */
             -o-transform: rotate(45deg) skew(-10deg, -10deg);  /* Opera 10.5 */
                transform: rotate(45deg) skew(-10deg, -10deg);  
              /*     filter: progid:DXImageTransform.Microsoft.Matrix(//// IE6–IE9 / 
                           M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476, sizingMethod='auto expand');*/
                     zoom: 1;
        margin:1px 0 0 4px;
        background:#575757;
        border-left:1px solid #000;
        border-top:1px solid #000;
        -webkit-box-shadow: inset 1px 1px 1px 0px rgba(255, 255, 255, 0.37);
        -moz-box-shadow: inset 1px 1px 1px 0px rgba(255, 255, 255, 0.37);
        box-shadow: inset 1px 1px 1px 0px rgba(255, 255, 255, 0.37);
        }
        
       .popover-body-inner {
        border:1px solid #000;
        
       -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
       padding:10px;
       background-image: url(https://static.sched.org/img/tip.png); 
       }
	  
.topnotification { background-color:#333; background-color:rgba(0,0,0,.8); width:100% }
.topnotification p { color:#fff; font-weight:bold; line-height:1.4; margin:0 auto; padding:10px 0; text-align:center; width:960px }


#gsplayer {position:fixed;right:-5000px;bottom:0;z-index:9999;text-align:right;font-size:11px;}
/* jplayer when mp3 not gshark */
.jp-single-player_2 { background: -moz-linear-gradient(center bottom, #ddd, #f6f6f6 60%) repeat 0 0 transparent; background: -webkit-gradient(linear, left bottom, left top, from(#ddd), color-stop(0.6, #f6f6f6)); background-color: #e3e3e3; bottom: 0; min-width: 240px; position: fixed; right: 0; width: auto; z-index: 99999;color:#000; }
.jp-hide { height: 0; padding: 0; border: 0; }
.jp-show { border: 1px solid #666; border-bottom: none; height: 30px; padding: 3px 9px; }
.jp-interface { float: left; padding: 5px 8px 5px 0; }
.jp-interface a { background: url(https://schd.ws/img/jplayer-controls.png) no-repeat 0 0; height: 22px; text-indent: -9990px; width: 22px; }
.jp-controls li {list-style:none;margin:0;padding:0;}
a.jplayer_play { background-position: 0 0 }
a#jplayer_play:hover { background-position: -22px 0 }
a#jplayer_pause { background-position: 0 -22px }
a#jplayer_pause:hover { background-position: -22px -22px }
#jplayer_trackname { float: left; font-weight: bold; line-height: 13px; margin-top: 9px; }  